@media (max-width: 1400px) {
    .carousel-desc h3{
        font-size: 35px;
        line-height: 39px;
    }

    .carousel-desc p{
        font-size: 23px;
        line-height: 33px;
    }
}
@media (max-width: 1200px) {
    /*.carousel-desc{*/
        /*width: 500px;*/
        /*top: 190px;*/
        /*right: 75px;*/
    /*}*/

    .carousel-desc h3{
        font-size: 30px;
        line-height: 34px;
    }

    .section-white a{
        width: 150px;
        line-height: 40px;
        height: 40px;
    }

    .carousel-desc a{
        width: 150px;
        line-height: 40px;
        height: 40px;
    }

    .table-row .table-cell{
        font-size: 13px;
    }
}
@media (max-width: 991px) {
    .navbar-default .top-navbar-menu>li{
        padding: 0 5px;
    }

    /*.carousel-desc{*/
        /*right: 40px;*/
        /*width: 400px;*/
        /*top: 150px;*/
    /*}*/
    .owl-prev{
        left: 15px;
    }
    .owl-next{
        right: 15px;
    }

    .carousel-desc h3{
        font-size: 25px;
        line-height: 29px;
    }

    .carousel-desc p{
        font-size: 18px;
        line-height: 22px;
    }

    .carousel-desc p br{
        display: none;
    }

    .carousel-desc a{
        line-height: 16px;
        width: auto;
        height: auto;
        padding: 10px 20px;
    }

    .owl-theme .owl-controls .owl-buttons div{
        width: 46px;
        height: 46px;
        margin-top: -23px;
    }

    .owl-theme .owl-controls .owl-buttons i {
        font-size: 14px;
        line-height: 40px;
    }

    .footer{
        padding: 20px 0 0;
    }

    .footer h3{
        margin-bottom: 10px;
    }
    
    .copyright{
        top: 0;
    }
    .footer ul{
        top: 0;
    }

    .steps-content .dog-type-item i{
        width: 120px;
        -webkit-background-size: contain;
        background-size: contain;
        height: 85px;
    }

    .subscribe-item:nth-child(3):after{
        border: none;
        content: "";
        display: none;
    }

    .subscribe-item{
        margin-bottom: 70px;
    }

    .subscribe-link:focus:after,
    .subscribe-link:active:after {
        margin-top: -50px;
    }

    .item img{
        max-width: 100%;
        height: auto;
    }

    .profile-item .btn-large{
        width: auto;
    }

    .order-cell,
    .order-id-cell{
        width: 20%;
    }

    .total-cell,.payment-cell{
        width: 15%;
    }

    .date-cell{
        width: 30%;
    }

    .table-cell,.table-header .table-cell{
        font-size: 13px;
    }

    .table-content{
        top: 54px;
    }


    .order-id-cell{
        word-wrap: break-word
    }


}


@media (max-width: 767px) {

    .top-navbar-menu{
        padding: 0;
    }
    .how-it-item{
        margin-bottom: 30px;
    }
    .how-it-section{
        margin-bottom: 30px;
    }

    .dog-section{
        height: 400px;
    }

    .footer{
        padding: 20px 20px 0;
    }

    .section p br, .section p br{
        display: none;
    }
    .section p, .section p{
        font-size: 18px;
        line-height: 22px;
    }

    .navbar .navbar-toggle{
        margin: 0;
        top: 10px;
        right: 10px;
    }

    .navbar-default .navbar-toggle .icon-bar{
        background-color: #fff;
    }

    .navbar-default .top-navbar-menu>li>a{
        border: none;
    }

    .navbar-default .top-navbar-menu{
        text-align: center;
    }

    .mobile-sidebar.side-menu-btn{
        display: inline-block;
        position: absolute;
        top: 50px;
        left: 10px;
        background-image: none;
        color: #fff;
        font-size: 20px;
        margin-top: -10px;
        height: 20px;

    }

    /*.mobile-sidebar.side-menu-btn.opened{*/
        /*opacity: 0;*/
    /*}*/


    .carousel-desc h3{
        font-size: 23px;
        line-height: 27px;
        margin-bottom: 10px;
    }

    .carousel-desc p{
        font-size: 15px;
        line-height: 19px;
    }

    .dog-type-item:after{
        content: '';
        display: none;
    }

    .steps-content .dog-type-item i{
        height: 125px;
        width: 165px;
    }

    .dog-type-item{
        margin-bottom: 70px;
    }

    .pooch-item{
        margin-bottom: 70px;
    }

    .pooch-link:active:after,
    .pooch-link:focus:after{
        margin-top: -40px;
    }

    .pooch-item:after{
        content: '';
        display: none;
    }

    .dog-type-link:active:after,
    .dog-type-link:focus:after{
        margin-top: -25px;
    }

    .subscribe-item:after{
        border: none;
        content: "";
        display: none;
    }

    .item{
        padding: 50px 0;
    }

    .profile-item .btn-large{
        width: 230px;
    }

    .profile-item{
        border: none;
    }

    .table-wrapper{
        overflow-y: hidden;
        overflow-x: scroll;
    }

    .table-header,
    .table-content{
        width: 690px !important;
    }

    .page-wrap .side-menu-inner {
        margin-left: -250px;
        width: 0px;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }

    .page-wrap .side-body {
        margin-left: 15px;
    }

    .page-wrap.expanded .side-body{
        margin-left: 15px;
    }

    .page-wrap.expanded .side-menu-inner {
        margin-left: 0px;
        width: 250px;
    }
    
    .fixed-header-center{
        text-align: center;
    }

    .fixed-header-center .navbar-brand{
        float: none;
    }

    .fixed-header-center .navbar{
        position: relative;
    }

    .side-menu-inner{
        padding-top: 150px;
    }
    
}


@media (max-width: 600px) {
    .copyright,.footer ul {
        float: none;
    }

    .footer ul li{
        float: none;
        display: inline-block;
    }

    .footer h3,.section h3, .section h3{
        font-size: 24px;
        line-height: 28px;
    }

    .carousel-desc a{
        padding: 7px 15px;
        margin-bottom: 10px;
    }

    /*.carousel-desc{*/
        /*margin-bottom: 50px;*/
        /*padding: 0 70px;*/
    /*}*/

    .carousel-desc h3 {
        font-size: 20px;
        line-height: 24px;
    }

    .carousel-desc p{
        font-size: 13px;
        line-height: 17px;
    }

    .section-white a{
        padding: 7px 15px;
        line-height: normal;
        height: auto;
        width: auto;
        margin: 0 20px;
    }
}

@media (max-width: 420px) {

    .form-actions{
        text-align: center;
    }
    .button-wrapper .btn{
        float: none !important;
        margin: 0 20px 20px;
    }

    .button-wrapper .btn:last-child{
        margin-bottom: 0;
    }

    .login-box.form-wrapper{
        margin-top: 50px;
    }

    .fixed-header-center .navbar-brand img{
        width: 150px;
        height: auto;
    }
}
@media screen and (min-width: 768px) {
    .modal.center:before {
        display: inline-block;
        vertical-align: middle;
        content: " ";
        height: 100%;
    }
}